/*code by dipak*/
.mbAjaxSearch .select-wrapper .holder { color:#000000; background-color:#d1d3d4;border-top-left-radius: 5px; border-bottom-left-radius: 5px;}
.mbAjaxSearch .select-wrapper .holder:after { border-top-color:#000000; }
.mbAjaxSearch #search_autocomplete { background-color:#F7FFFA; border-color:#4E21FF; }
.mbAjaxSearch .mbSecTitle { background-color:#E3FFE9;color:#0F0F0F; }
.mbAjaxSearch .mbSecTitle a { color:#F7FFFA; }
.mbAjaxSearch ul.searchTags { background-color:#F7FFFA; }
.mbAjaxSearch .searchTags .searchTag a { color:#161716; background-color:#FFE8F5; }
.mbAjaxSearch .searchTags .searchTag a:hover { background-color:#ADFFFC; }
.mbAjaxSearch ul#ajax_ul > li { background-color:#F7FFFA; }
.mbAjaxSearch ul#ajax_ul > li:hover { background-color:#F7FFFA; }
.mbAjaxSearch ul#ajax_ul > li p { color:#000000; }
.mbAjaxSearch ul> li#products { background-color:#E3FFE9; }
.searchText { background-color:#F6FFC9;}
